# Generated by Django 4.2.7 on 2023-11-18 07:55

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("comments", "0006_comment_status"),
    ]

    operations = [
        migrations.RenameField(
            model_name="comment",
            old_name="content",
            new_name="content_old",
        ),
        migrations.AddField(
            model_name="comment",
            name="content",
            field=models.JSONField(default=dict),
        ),
    ]
